body{margin:0px;background-color:#fff;}
td{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;}
a{color:#000;}
.top{background-color:#E0E9F0;border-bottom:1px solid #A90700;padding:15px;line-height:16px;}
.logo{vertical-align:top;background-color:#fff;height:122px;border-bottom:1px solid #000;}
.tdt{border-bottom:1px solid #284159;border-right:1px solid #284159;background:#fff;}
.tdv{border:1px solid #7C96B0;    padding:0 3px 1px 3px;}
.tdp1{border:1px solid #7C96B0;padding:0 3px 1px 3px;}
div#allegato{float:right;padding-top:0px;padding-right:10px;}
.unaVetrina{float:left;text-align:center;padding:6px;}
.vetrina_img{margin:10px 10px 10px 0;border:1px solid #595959;}